<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Tanıtım</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS bazen güncellenmiş uygulama izinlerini işleyemez.
Önce Mos'u listeden kaldırmayı deneyin, ardından yukarıdaki Mos simgesini erişilebilirlik listesine sürükleyerek yeniden yetkilendirin.</string>
	<key>265-WS-XEd.title</key>
	<string>Katkı Sağlayıcılar</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>Deneyiminizi geliştirmek için fare düğmelerini özelleştirin</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>Korece</string>
	<key>5cx-xS-eRe.title</key>
	<string>Fareniz için küçük bir iş.</string>
	<key>89F-B4-NIY.title</key>
	<string>Uygulama</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>Ayar</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>Durum Çubuğu Simgesi</string>
	<key>AM8-cj-DnH.title</key>
	<string>Şişman bir Kediyi 🍥 besle</string>
	<key>AYu-sK-qS6.title</key>
	<string>Ana Menü</string>
	<key>AbN-7n-hF7.title</key>
	<string>Düğme</string>
	<key>Aur-fR-tik.title</key>
	<string>Geçerli Sürüm</string>
	<key>B3O-iI-E7v.title</key>
	<string>Kaydırma hızlanmasını ayarla</string>
	<key>B8B-hi-x3v.title</key>
	<string>Adım</string>
	<key>BTN-VC-123.title</key>
	<string>Düğmeler</string>
	<key>Car-A5-sHp.title</key>
	<string>Türkçe</string>
	<key>D0v-Oj-ekP.title</key>
	<string>Kedi ne kadar şişman?</string>
	<key>DS8-og-1pp.title</key>
	<string>Belirli uygulamalar için özel yapılandırma oluşturun</string>
	<key>DYt-9m-sTf.title</key>
	<string>Erişime izin ver</string>
	<key>DsD-EW-zCH.title</key>
	<string>Kaydırma animasyonunun süresini ayarlar</string>
	<key>E82-7w-YCr.title</key>
	<string>Başlangıç</string>
	<key>EWu-DP-7Gj.title</key>
	<string>Güncellemeler</string>
	<key>FIh-fA-18k.title</key>
	<string>Karşılama Penceresi</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>Katkıda Bulunanlar Listesi</string>
	<key>Gct-aO-hq1.title</key>
	<string>Rusça</string>
	<key>Gcw-Ir-olP.title</key>
	<string>Hız</string>
	<key>Gmk-Ru-er7.title</key>
	<string>Uygulama Ekle</string>
	<key>GtT-zh-x8d.title</key>
	<string>Düşey kaydırmayı yumuşat</string>
	<key>H2Z-K0-g9o.title</key>
	<string>Kaydırmayı Tersine Çevir</string>
	<key>HLn-aB-Grd.title</key>
	<string>Bir eylem seçin</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>Genel</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>Minimum kaydırma uzaklığını ayarlar</string>
	<key>KnM-kA-wn5.title</key>
	<string>Dikey kaydırmayı yatay kaydırma ile değiştir</string>
	<key>Ksp-g1-48g.title</key>
	<string>Beyaz Liste Modu</string>
	<key>Lhz-x5-X0I.title</key>
	<string>Çeviri</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. Tüm hakları saklıdır.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>Yumuşak Kaydırma</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Yatay kaydırmayı yumuşat</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>Çalışan Uygulamalar</string>
	<key>RfV-Ow-3mF.title</key>
	<string>Hakkında</string>
	<key>Rgq-87-vjY.title</key>
	<string>Kaydırma doğruluğunu artırmak için yumuşak kaydırmayı geçici olarak devre dışı bırakın</string>
	<key>SUM-eh-Lms.title</key>
	<string>Diğer</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>Şimdi Kontrol Et</string>
	<key>TUE-3v-CaJ.title</key>
	<string>Bu grafiği işlemek, kaydırma performansını etkileyecektir. Kullanılmadığı zaman pencereyi kapatın.</string>
	<key>ThS-Rm-st2.title</key>
	<string>Özel uygulama yok</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>Devre dışı</string>
	<key>W2z-NX-9UO.title</key>
	<string>Kaydırma davranışını etkileyebilir.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>Evrensel Ayarlardan Al</string>
	<key>XMw-QE-lsq.title</key>
	<string>Sorun mu yaşıyorsunuz?</string>
	<key>XjY-7g-GLL.title</key>
	<string>Uygulama İsmi</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>Uzun sayfalarda kaydırma hızını arttırın</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>Katkı Sağlayanlar</string>
	<key>ZMc-lN-S4q.title</key>
	<string>Basitleştirilmiş Çince</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>Uygulama Adı</string>
	<key>aPi-cE-maK.title</key>
	<string>PayPal kullanarak bağış yap</string>
	<key>bB5-2R-9Da.title</key>
	<string>Gizli Simgeyi görmek için Mos'u tekrar çalıştırın</string>
	<key>bQw-5w-Yv0.title</key>
	<string>Geçiş Tuşu</string>
	<key>bga-wG-iim.title</key>
	<string>İstisna</string>
	<key>bqU-Is-gFB.title</key>
	<string>Süre</string>
	<key>bsq-Pe-sDy.title</key>
	<string>Kesintisiz kaydırma</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Yapılandırmayı değiştirmek için Mos'u yeniden çalıştırın</string>
	<key>cTe-aL-0GQ.title</key>
	<string>Devre Dışı</string>
	<key>cvF-hf-KVW.title</key>
	<string>Tercihler</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Finder'dan El ile Seç</string>
	<key>eVu-TE-yMr.title</key>
	<string>Yatay kaydırmayı ters çevir</string>
	<key>ebE-Zf-T98.title</key>
	<string>Bloklama Tuşu</string>
	<key>epU-lS-atX.title</key>
	<string>Eylem Yok</string>
	<key>fXu-uF-M3Q.title</key>
	<string>Bir düğmeye belirli bir eylem atayın</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>Kısayol Tuşu</string>
	<key>gz6-ih-1iJ.title</key>
	<string>Almanca</string>
	<key>hGj-vV-zcY.title</key>
	<string>Durum Çubuğu Simgesini Gizle</string>
	<key>hOO-M8-I1z.title</key>
	<string>Hızlanma Tuşu</string>
	<key>iW5-CD-5OC.title</key>
	<string>Kaydırma</string>
	<key>iki-Jk-qSr.title</key>
	<string>Yumuşak kaydırmayı geçici olarak engelle</string>
	<key>jaq-Cb-dKM.title</key>
	<string>Her uygulama için ayrı ayarları özelleştirin</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>Geleneksel Çince</string>
	<key>l7O-So-nw1.title</key>
	<string>Düğme kaydet</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>Trackpad’i simüle et (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>Düşey kaydırmayı ters çevir</string>
	<key>sdr-Ih-rCr.title</key>
	<string>Eylem</string>
	<key>t00-ho-RN1.title</key>
	<string>Etkisi yok mu?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>Varsayılan'a ayarlar</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>Çalışan Uygulamalar</string>
	<key>tum-Lo-TC6.title</key>
	<string>Henüz düğme ayarlanmadı</string>
	<key>v26-RK-BtL.title</key>
	<string>Beyaz liste modu, Mos'ın yalnızca istisna listesindeki uygulamalar için geçerli olmasını sağlar.</string>
	<key>vFk-37-HRU.title</key>
	<string>Devre dışı</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>Güncellemeleri kontrol et:</string>
	<key>vjK-Rg-us9.title</key>
	<string>Teker yönünü ters çevir</string>
	<key>wrT-sk-Qjf.title</key>
	<string>İngilizce</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> Uygulama</string>
	<key>xnQ-YR-qNR.title</key>
	<string>Seni bekliyor</string>
	<key>xoR-7p-3qj.title</key>
	<string>Başlangıçta Çalıştır</string>
	<key>yDf-dn-Mcz.title</key>
	<string>Ana Sayfa</string>
	<key>yFl-4N-WcD.title</key>
	<string>Fareniz en akıcı bir kaydırma deneyimini yaşamak üzere.
Farenizi alın, kontrol etmeniz gereken birkaç şeyimiz var.</string>
</dict>
</plist>
